-- Revert gaia:20_change_payment from mysql

BEGIN;

ALTER TABLE al_meigou_service_smart_rank_budan_payment MODIFY COLUMN stat_date varchar(48);
ALTER TABLE al_meigou_service_smart_rank_budan_payment MODIFY COLUMN merchant_id varchar(48);
ALTER TABLE al_meigou_service_smart_rank_budan_payment MODIFY COLUMN doctor_id varchar(48);
ALTER TABLE al_meigou_service_smart_rank_budan_payment MODIFY COLUMN budan_payment_30_days double(10,7);

COMMIT;
